name: Jellyfin
tags:
    - 多媒体
title: 多媒体应用程序软件套装
description: 多媒体应用程序软件套装
additionalProperties:
    key: jellyfin
    name: Jellyfin
    tags:
        - Media
    shortDescZh: 多媒体应用程序软件套装
    shortDescEn: A multimedia application software suite
    description:
        en: A multimedia application software suite
        ja: マルチメディアアプリケーションソフトウェアスイート
        ms: Suite perisian aplikasi multimedia
        pt-br: Um conjunto de software de aplicação multimídia
        ru: Пакет программного обеспечения для мультимедиа приложений
        ko: 멀티미디어 응용 소프트웨어 패키지
        zh-Hant: 多媒體應用程式軟體套裝
        zh: 多媒体应用软件套件
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    website: https://jellyfin.org/
    github: https://github.com/jellyfin/jellyfin
    document: https://jellyfin.org/docs/
    gpuSupport: true
    memoryRequired: 1024
    architectures:
      - amd64
      - arm64
      - arm/v7
